@charset "UTF-8";

/*---------------
reset
-----------------*/

body,pre, blockquote, address,
table,td,div,form,
h1,h2,h3,h4,h5,h6,p,
ol,ul,li,dl,dt,dd{
    margin: 0;
    padding: 0;
}

ol,ul,li,dl,dt,dd{
	list-style:none;
	text-decoration:none;
	/*line-height:0;*/
}

fieldset,img{
	border:0;
}

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
-webkit-text-size-adjust:none;/* iPhoneでの文字サイズ自動修正 
を使わない*/
}


body {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", "Osaka", sans-serif;
	font-size:76%;line-height:1.9em;background-color:#ffffff;}

body#body_bg{
	background-color:#f6f6f7;
	}



*:first-child + html body {	/* for IE7 */
	font-family: "メイリオ", "Meiryo";font-size:12px;line-height:1.8em;
}

/* FONT */


h1, h2 {font-size: 100%;}


/* 基本項目 */
html, body {color:#231815;}





#fp-contents{position:relative;}
#fp-r{padding-right:5px;}

/* LINK */
a:link{color:#231815; text-decoration:underline;}
a:visited{color:#231815;text-decoration: underline;}
a:hover{color:#231815; text-decoration:underline;}
a:active{text-decoration:underline; }

/* CLEAR */
.clear { clear: both; }

.fLeft{float:left;}
.fRight{float:right;}